<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Listen and click on the correct answers.</b>]]></rubric>
<audio>data/content/section_2/exercise_3/dialogue.mp3</audio>
<questions>
<question>
<sentence><![CDATA[Dian heard an animal  ... .]]></sentence><options>
<option><![CDATA[dying]]></option>
<option><![CDATA[walking]]></option>
<option answer="correct"><![CDATA[crying]]></option>
</options>
</question>
<question>
<sentence><![CDATA[It was a ... duiker.]]></sentence><options>
<option answer="correct"><![CDATA[young]]></option>
<option><![CDATA[soft]]></option>
<option><![CDATA[slient]]></option>
</options>
</question>
<question>
<sentence><![CDATA[It was caught by ... .]]></sentence><options>
<option answer="correct"><![CDATA[ropes]]></option>
<option><![CDATA[pits]]></option>
<option><![CDATA[leaves]]></option>
</options>
</question>
<question>
<sentence><![CDATA[Dian was ... about the trap.]]></sentence><options>
<option answer="correct"><![CDATA[angry]]></option>
<option><![CDATA[frightened]]></option>
<option><![CDATA[silent]]></option>
</options>
</question>
<question>
<sentence><![CDATA[Alyette ... Dian let the animal go.]]></sentence><options>
<option><![CDATA[helped]]></option>
<option answer="correct"><![CDATA[watched]]></option>
<option><![CDATA[screamed at]]></option>
</options>
</question>
<question>
<sentence><![CDATA[The Batwa hunted for ... for their families.]]></sentence><options>
<option><![CDATA[leaves]]></option>
<option answer="correct"><![CDATA[food]]></option>
<option><![CDATA[bamboo]]></option>
</options>
</question>
<question>
<sentence><![CDATA[Poachers have lots of ways to kill ... .]]></sentence><options>
<option answer="correct"><![CDATA[animals]]></option>
<option><![CDATA[leaves]]></option>
<option><![CDATA[traps]]></option>
</options>
</question>
<question>
<sentence><![CDATA[If they cannot ..., the people will die.]]></sentence><options>
<option answer="correct"><![CDATA[hunt]]></option>
<option><![CDATA[dig]]></option>
<option><![CDATA[scream]]></option>
</options>
</question>

</questions></exercise>